body {
  font-family: sans-serif;
  margin:0px;
  padding:0px;
}
.wrapper { 
  margin:10px auto; 
  max-width:620px; 
  border-radius: 20px; 
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border: 4px solid #e6ebd7;
  box-shadow: 0 3px 5px #000; 
  background: #fcfcf9; 
}
.domain{ font-size: 16px; font-weight: 100; padding-top: 20px; padding-bottom: 20px; color: #990000;}
.content{  }
.content img.mobile {
     width: 100%;
     border-top-left-radius: 20px;
    -moz-top-left-border-radius: 20px;
    -webkit-top-left-border-radius: 20px;
    border-top-right-radius: 20px;
    -moz-top-right-border-radius: 20px;
    -webkit-top-right-border-radius: 20px;
}
#rs,
.adsHolder { padding:10px 10px 10px 10px; }
#ads { margin:0 auto; }
.copyright { margin:10px auto; max-width:620px; background:#fcfcf9; border-radius: 10px; -moz-border-radius: 10px;-webkit-border-radius: 10px; }
.footer {  font-size:12px; color:#666; padding:10px 0; text-align:center; }
.footer a { color:#000 !important; }

.desktop,
.mobile,
.tablet { display:none; }
.center-box {
    text-align: center;
}  
  
@media (min-width: 768px) and (max-width: 991px) {
  body { background:#555555  none !important; }
  #rs  { 
     /*background: #fcfcf9 url(../images/tablet-bg.jpg) no-repeat top center; */
     padding:0px 10px 10px 10px;
     margin:5px auto 0 auto;
   }
   .tablet { display:block; }
}
@media (max-width: 767px) {
  body { background:#555555 none !important; }
  .wrapper,
  .copyright {
    margin: 10px;
    max-width:100%;
  }
  #rs {
   	 /*background: #fcfcf9 url(../images/mobile-bg.jpg) no-repeat top center;*/
     padding:0px 5px 5px 5px;
     margin:5px auto 0 auto; 
   }
   .mobile { display:block; }
}